		      Installation Instructions

See https://varnish-cache.org/docs/trunk/installation/install_source.html
for complete and up to date install instructions.

This file only mentions the basic steps:

* Install prerequesites

* When building from the source repository, run

	sh autogen.sh

* To build and install Varnish, run

	sh configure
	make
	make install

Varnish will store run-time state in /var/run/varnishd; you may
want to tune this using configure's --localstatedir parameter.

Additional configure options of interest:

  --enable-developer-warnings
                          enable strict warnings (default is NO)
  --enable-debugging-symbols
                          enable debugging symbols (default is NO)
